<?php
define('DB_SERVER', 'localhost:8889');
define('DB_USERNAME', 'root');
define('DB_PASSWORD', 'root');
define('DB_NAME', 'royal_transport');

define('GOOGLE_PLACES_API_KEY', 'AIzaSyAQExCsvwn7V1Rib146fewhBGgfkZ-o3P4');

define('SMTP_ENABLED', true);
define('SMTP_HOST', 'mail.inf.rs');
define('SMTP_PORT', 465);
define('SMTP_SECURE', 'ssl');
define('SMTP_USERNAME', 'notifications@inf.rs');
define('SMTP_PASSWORD', 'VsMgz7jyjrsk034RgF');
define('SMTP_FROM_EMAIL', 'notifications@inf.rs');
define('SMTP_FROM_NAME', 'Royal Transport');
define('SMTP_REPLY_TO', 'notifications@inf.rs');

$conn = mysqli_connect(DB_SERVER, DB_USERNAME, DB_PASSWORD, DB_NAME);

if($conn === false){
    die("ERROR: Could not connect. " . mysqli_connect_error());
}
?> 